@import url("reset.css");
@import url("static.css");
@font-face {
font-family: 'BebasNeue';
src: url('fonts/AA-BebasNeue.eot');
src: local('☺'), url('fonts/AA-BebasNeue.woff') format('woff'), url('fonts/AA-BebasNeue.ttf') format('truetype'), url('fonts/AA-BebasNeue.svg') format('svg');
font-weight: normal;
font-style: normal;}

html, body 					{height:100%;font:13px Tahoma, Arial, Helvetica, Geneva, sans-serif;color:#4A4A4A;margin:0; background:url(../images/bg/bg_page.jpg) 50% 0 repeat;}
p							{margin-bottom:10px;}
h1, h2, h3, h4 				{font:normal 18px/1.023 Tahoma, Arial, Helvetica, Geneva, sans-serif;margin-bottom:15px;color:#000;text-shadow:0 2px 0 rgba(88,88,88,.1);}
h2							{font-size:16px;font-weight:700;}
h3							{font-size:13px;font-weight:700;}
h4							{font-size:13px;font-weight:400;margin:10px 0;}
a 							{-webkit-transition-property:color;-webkit-transition-duration:.5s;}
a:hover 						{color:#E44C4B;}
.link_2 						{color:#000!important;text-decoration:none;}
.link_2:hover 				{}
.color 						{color:#6666cc!important;}
::selection 					{background:#6666cc;color:#fff;}
::-moz-selection 			{background:#6666cc;color:#fff;}
h1>span, h2>span, h3>span, h4>span, a, .link_2:hover, .autocomplete strong, #last_products li:hover .price, li.product:hover  h3 a, li.product:hover .price, .coupon-div .coupon_code	{color:#6666cc;}


#bg_top 						{min-width:1100px;background:#fff url(../images/bg/bg_pageup.jpg) 50% 0 repeat-x;}
#bg_page					{padding:30px 0 35px;background:url(../images/bg/bg_page.jpg) 50% 0 no-repeat;}
#wrapper 					{margin:0 auto;width:1070px;padding:15px;box-shadow:0 5px 5px rgba(0,0,0,.1);border-radius:6px;background:rgb(255, 255, 255);background:rgba(255, 255, 255, 0.8);}

#header						{clear:both;position:relative;height:120px;border-radius:3px 3px 0 0;background:url(../images/bg/bg_header.jpg) repeat-x 0 0 #6470b8;}
#header, #header a			{font-size:11px;color:#fff;}
#header>.logo 				{position:absolute;top:25px;left:15px;height:30px;width:205px;background:url(../images/images_theme/logo.png) 0 50% no-repeat;}

#content_main				{min-height:600px;position:relative;margin-bottom:20px;}
#content_right				{float:right;width:840px;}
#content_left				{float:left;width:200px;padding-right:10px;border-right:#DADADA 1px solid;font-size:11px;}
#content_left>ul				{margin-bottom:20px;list-style:none;}
#content_left>ul	h2			{margin:0 -11px 10px 0;background:#4E4D4D;color:#fff;padding:9px 10px 15px;text-transform:uppercase;font:bold 12px/13px 'Arial', sans-serif;text-shadow:0 2px 0 rgba(88,88,88,.4);background:url(../images/bg/bg_content_left_h2.png) 0 100% no-repeat;}
#content_left>ul	h2 span		{color:#FDF401;}

/* @group Заголовки и описание */
#page_title 					{margin-bottom:20px;border-left:8px solid #E6E6E6;border-right:8px solid #E6E6E6;background:#F7F7F7;padding:10px 15px;}
#page_title p, #page_title a	{font-size:11px;margin-bottom:6px;color:#808080;}
#page_title a:hover			{color:#000;}
#page_title h1, #page_title h2{clear:both;margin:0;font:normal 23px/23px 'BebasNeue', 'Arial', sans-serif;}
#page_title h1>span			{color:#E80000;}
#category_description 		{clear:both;overflow:hidden;padding:5px 15px;margin-bottom:15px;}
#category_description ul, #category_description ul{margin:10px 0 15px 15px;}

#currencies					{position:absolute;top:-36px;right:-10px;list-style:none;}
#currencies li				{display:inline-block;margin-left:5px;*display:inline;*zoom:1;}
#currencies, #currencies a	{color:#7C7B7B;text-decoration:none;font-weight:700;}
#currencies a:hover,
#currencies>.selected a		{color:#6666cc;text-decoration:underline;}

#contact 					{position:absolute;top:25px;left:250px;width:330px;white-space:nowrap;}
#contact a 					{text-decoration:none;}
#contact p.telephone			{font-size:20px;margin-top:5px;}
#contact .contact-link		{width:130px;margin:3px;font-weight:700;font-size:12px;}
#contact img					{margin-right:5px;width:14px;height:14px;border:0;vertical-align:top;}

#account					{position:absolute;right:10px;top:12px;text-align:right;font-weight:700;}
#account a					{padding:0px 8px 3px 0;margin-right:8px;border-right:#ADC979 1px solid;text-decoration:none;opacity:0.9;}
#account a:hover				{opacity:1.0;}
#account a.acc-last			{padding:0px 0 3px 0;border:0;}

#cart_informer				{position:absolute;right:15px;top:45px;}
#cart_informer a				{text-transform:uppercase;color:#fdf401;}

/* @group Поиск */
#search						{position:absolute;right:0;bottom:0;padding:7px;border-radius:5px 0 0 0;background:url(../images/bg/bg_search.png) 100% 0 no-repeat;}
#search>.button_search 		{float:right;width:63px;height:26px;border:none;background:url(../images/bg/bg_search_but.png) 50% 50% no-repeat;}
#search>.input_search 		{font-size:11px;width:150px;height:15px;margin-right:0;background:url(../images/bg/bg_search_input.png) repeat-x 0 0;padding:5px 5px 5px 5px;border:none;border-top:1px solid #d2d2d2;border-right:1px solid #fff;border-bottom:1px solid #fff;border-radius:2px;margin:0 3px 0 0;}
.autocomplete-w1 			{position:absolute;top:0px;left:0px;margin:6px 0 0 6px;color:#808080;font-size:11px;/* IE6 fix:*/ _background:none;_margin:1px 0 0 0;}
.autocomplete 				{width:225px!important;border:1px solid #D4D4D4;background:#FFF;cursor:default;text-align:left;overflow-x:auto;overflow-y:auto;margin:-4px 6px 6px -6px;/* IE6 specific:*/ _height:350px;_margin:0;_overflow-x:hidden;}
.autocomplete .selected 		{background:#F0F0F0;}
.autocomplete div 			{padding:2px 5px;white-space:nowrap;}
.autocomplete strong 			{font-weight:400;}

/* Меню */
#section-menu				{position:absolute;bottom:0;height:35px;width:100%;background:url(../images/bg/bg_section-menu.png) repeat-x;}
#section-menu a				{display:inline-block;font-weight:700;margin-right:-4px;color:#EFF5E4;padding:10px 17px;border-left:#666699 1px solid;border-right:#9999cc 1px solid;text-decoration:none;*display:inline;*zoom:1;list-style:none;}
#section-menu>a:first-child	{border-left:0;}
#section-menu>a:last-child	{border-right:0;}
#section-menu a.selected, #section-menu a:hover{color:#fff;}

/* Вывод брендов на главной */
#all_brands					{text-align:center;background-color:#F0F0F0;margin:10px -15px;padding:15px;border-top:1px dotted #BFBFBF;border-bottom:1px dotted #BFBFBF;font-size:11px;box-shadow:inset 0px 0px 100px rgba(237,237,237,237.1);}
#all_brands li				{display:inline-block;margin:1px 6px;*display:inline;*zoom:1;list-style:none;}
#all_brands a				{display:block;}
#all_brands .image			{line-height:40px;min-width:80px;background-color:#fff;padding:3px 5px;border:1px solid #E3E3E3;}
#all_brands .image img		{max-height:40px;max-width:80px;}

/* Вывод брендов в левой части */
#left_brands li				{display:inline-block;margin:0 5px 5px 0;vertical-align:middle;*display:inline;*zoom:1;list-style:none;}
#left_brands .image img		{max-height:20px;max-width:40px;}

/* Последние продукты */
#last_products li				{clear:both;overflow:hidden;padding:8px 0 2px;line-height:14px;border-bottom:1px dotted #A5A5A5;}
#last_products h3 a			{font:normal 12px/11px Arial;}
#last_products li > .image	{float:left;width:50px;line-height:50px;margin-right:10px;}
#last_products li > .image img	{max-width:40px;}
#last_products li > .price	{margin:3px 0;font-size:18px;}
#last_products li:last-child	{border:0;}

/* Просмотренные товары */
#browsed_products li			{display:inline-block;text-align:center;margin:0 3px 4px 0;border:1px solid #E8E8E8;width:42px;height:42px;*display:inline;*zoom:1;list-style:none;}
#browsed_products .image 	{line-height:42px;}
#browsed_products .image img	{vertical-align:middle;max-width:35px;max-height:35px;}
#browsed_products li:hover	{border:1px solid #CECECE;box-shadow:0 0 8px #E0E0E0;}

/* Блог */
#blog						{list-style:none;}
#blog li						{padding:15px;border-bottom:1px dotted #A5A5A5;}

/* Иконки */
.labels						{content:"";float:left;display:block;border:0;background:url(../images/bg/icons.png);}
.labels.tel					{width:18px;height:25px;background-position:-7px 0;}
.labels.cart				{width:29px;height:25px;background-position:-25px 0;float:right;margin:-8px 0 0 10px;}
.labels.link-home			{overflow:hidden;width:12px;height:12px;background-position:-187px -266px;margin:1px -3px;}
.labels.remove				{width:16px;height:16px;background-position:-54px -39px;}

.labels.product-more, .labels.product-cart{display:inline-block;width:85px;height:24px;border-radius:3px;*display:inline;*zoom:1;list-style:none;}
.labels.product-cart		{background-position:-229px -105px;margin-right:5px;}
.labels.product-cart:hover	{background-position:-229px -130px;}
.labels.product-more		{background-position:-315px -105px;float:right;}
.labels.product-more:hover	{background-position:-315px -130px;}

#stikers-block				{position:absolute;z-index:155;top:5px;right:5px;}
#stikers-block>div			{clear:both;float:right;position:relative;z-index:5;display:inline-block;margin-top:2px;*display:inline;*zoom:1;list-style:none;}
#stikers-block>.l_featured	{width:20px;height:20px;background-position:-64px -70px;}
#stikers-block .l_skidka		{overflow:hidden;display:block;right:-13px;width:83px;height:20px;padding:18px 15px 0px 0px;background-position:0px -119px;text-align:right;font-weight:700;font-size:12px;
							text-shadow:-2px 2px 5px rgba(255,255,255,0.9), 0px 1px 8px rgba(255,255,255,1);}
/* @products - Общее */
.product					{position:relative;word-spacing:normal;vertical-align:top;margin-bottom:10px;color:#3D3D3D;}
.image, .images				{text-align:center;border:none;}
.image img, .images img		{vertical-align:middle;}
.product h3					{min-height:23px;font-size:11px;margin-bottom:5px;}
.product h3 a					{color:#575757;text-decoration:none;}
.product_info>.annotation	{margin-bottom:10px;opacity:0.7;}
.product_info>.annotation p	{margin-bottom:1px;}
.product form				{overflow:hidden;}
.price						{margin:8px 0;font:400 20px/1 'BebasNeue', 'Arial', sans-serif;}
.price>.notsale				{color:#B2B2B2;font:500 11px/1 'Arial', sans-serif;}
.price i						{font-style:normal;}
.compare_price				{margin-left:5px;color:#B2B2B2;}
.product select				{width:85px;margin:2px;padding:2px;float:right;}

/* @products - Блоками */
.tiny_products 				{overflow:hidden;list-style:none;display:block;margin:0 -10px;}
.tiny_products>.product		{position:relative;text-align:left;width:200px;margin:0px 0px 10px 10px;display:-moz-inline-box;display:inline-block;*zoom:1;*display:inline;border:1px solid #D3D3D3;border-radius:5px;
							-webkit-box-shadow:0px 1px 1px rgba(000,000,000,0.1);box-shadow:0px 1px 1px rgba(000,000,000,0.1);}
.tiny_products >.product>.image{line-height:180px;}
.tiny_products >.product .product_info{overflow:hidden;padding:10px;background:#F7F7F7;border-top:1px solid #EDEDED;}
.tiny_products >.product .annotation{overflow:hidden;max-height:73px;}
.tiny_products >.product .annotation p{margin:0;font-size:11px;line-height:12px}

/* @products - Блоками - поведение */
li.product:hover .image		{-webkit-filter:grayscale(1) sepia(0.1);}
li.product:hover .annotation	{opacity:1.0;}
.main >.product				{margin:0px -3px 10px 10px;}
.main .annotation			{display:none}/* не показывать */
.main #stikers-block			{display:none}/* не показывать */

/* Страница товара */
.page						{overflow:hidden;margin-bottom:40px;}
.page >.image 				{position:relative;line-height:240px;min-height:200px;width:240px;border:1px solid #e0e0e0;float:left;padding:15px;}
.page >.image img			{max-width:240px;}
.page >.images				{float:left;clear:left;width:280px;margin-right:10px;}
.page >.images a				{float:left;line-height:55px;width:55px;margin:8px 9px 0 0;border:1px solid #e0e0e0;padding:2px;background:#fff;}
.page >.product_info			{overflow:hidden;float:right;width:540px;}
.page >.product_info	.v-sku	{font-size:11px;margin:2px 0;color:#9A9A9A;}
.page >.product_info	.v-sku span{float:left;min-width:120px;}
.page >.product_info	form		{position:relative;padding-bottom:35px;margin-bottom:30px;}
.page >.product_info	.price	{font-size:28px;margin-bottom:10px;}
.page >.product_info select	{min-width:140px;float:left;margin-left:10px;}
.page >.product_info .notsale{font-size:14px;}

.product-info-t				{margin:5px 0;font-size:11px;padding:13px;color:#545454;}
.product-info-t li			{display:inline-block;list-style:none;margin-right:10px;padding:2px 0;width:45%;*display:inline;*zoom:1;list-style:none;}
.product-info-t>li.econom	{color:#E70000;}
.product-info-t li:before		{content:"";float:left;width:16px;height:16px;margin-right:5px;background:url(../images/bg/icons.png) no-repeat;}
.product-info-t>li.econom:before	{background-position:-140px -286px;color:#CC0000;}
.product-info-t>li.telep:before	{background-position:-191px -284px;}
.product-info-t>li.sklad:before	{background-position:-157px -285px;}
.product-info-t>li.tocomm:before	{background-position:-206px -285px;}
.product-info-t>li.askqwe:before	{background-position:-175px -284px;}

/* Подвалы */
#content_footer				{overflow:hidden;position:relative;padding:20px 0px 0;border-top:1px dotted #A5A5A5;font-size:11px;}
#content_footer p			{margin-bottom:2px;}
#content_footer ul			{display:inline-block;vertical-align:top;min-height:180px;*display:inline;*zoom:1;list-style:none;}
#content_footer>ul			{margin-bottom:20px;padding-right:20px;border-right:1px dotted #A5A5A5;}
#content_footer>ul>ul			{width:230px;}
#content_footer>ul h2			{font-size:12px;margin-bottom:20px;}
#content_footer>ul li			{list-style:none;margin-bottom:8px;}
#content_footer>ul.f001		{width:200px;margin-right:30px;padding-right:10px;}
#content_footer>ul.f002		{width:480px;}
#content_footer>ul.f003		{width:270px;border-right:0;}

#content_footer>ul>ul li		{padding-left:20px;}
#content_footer>ul>ul li:before{content:"";float:left;width:14px;height:14px;margin:0px 5px 0 -20px;background:red url(../images/bg/icons.png) -235px -83px no-repeat;}
#content_footer>ul>ul li:hover:before{background-position:-256px -83px;}
#footer						{color:#A6A6A6;position:relative;padding-top:20px;border-top:1px dotted #A5A5A5;font-size:11px;}